/*
 Theme Name:     Hobbyland
 Description:    mts_ecommerce Child Theme
 Author:         Woof Byte
 Template:       mts_ecommerce
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

a:hover {
    color: #ffcc00 !important;
}


#site-footer {
    background: #333333;
}

#page {
    padding-left: 10px;
    padding-right: 10px;
}

.header-3 .ad-navigation {
    background: #ffcc00;
}
.header-3 #secondary-navigation li a {
    color: #fff;
    padding: 8px 0;
    font-size: 15px;
    text-transform: uppercase;
}
.header-3 #secondary-navigation li a:hover {
    color: #f5f6f7;
}
#site-header.header-3 #primary-navigation  {
    background: #333333;
}


#primary-navigation .container {
    background-color: #333333;
/*    border-bottom-left-radius: 10px; */
/*    border-bottom-right-radius: 10px; */
}
#primary-navigation .navigation .current-menu-item > a {
	color:#ffffff;
}
#primary-navigation a {
    color: #ffffff;
}
#primary-navigation .navigation a:hover {
    background: #ffcc00;
    color: #fff!important;
}
#primary-navigation .navigation .current-menu-item > a {
   background: #ffcc00;
}
#page.index-page {
    padding-top: 30px;
}
.sidebar .widget h3 {
    background-color: #ffcc00;
    color: #ffffff;
    text-transform: uppercase !important;
    font-weight: normal;
}
.sidebar .widget li a {
    color: #333333;
}

.sidebar .widget li a:hover {
    color: #ffcc00 !important;
}

.sidebar .widget li.active a {
    color: #ffcc00; 
}

.latestPost .title a {
    color: #333333;
}

.featured-blog-post .featured-image .icon, .featured-thumbnail .icon {
	background-color:#ffcc00;
}
.latestPost .title a {
    color: #333333;
}
.latestPost .title a:hover {
    color: #ffcc00;
}
.toggle-menu .active > .toggle-caret {
    background: #ffcc00;
    color: #fff;
    border: 1px solid #eeeeee;
    line-height: 8px;
}

#commentform input#submit, .contact-form input[type="submit"] {
    background: #333333;
}
.payment-content .icon {
    color: #ffcc00;
}
.payment-content .payment-header .title a {
    color: #333333;
}
.copyrights a {
    color: #8e9aa2;
}
.thin-banner {
    background: #ffcc00;
}
.thin-banner .readMore a {
    background: #333333!important;
    color: #ffffff!important;
}
.mts-ad .ad-button .button {
    color:#fff;
    background: #ffcc00;
}

.gift-cards_form .mts-add-to-wishlist {
    display: none !important;
}
.sidebar a, .sidebar .widget li.active a, .sidebar .widget li.active ul li.current-cat a, .sidebar .widget li.active ul li.toggle-menu-current-item a {
    color:#ffcc00;
}
.woocommerce .product-hover .ec_action_button, .product-hover .ec_action_button {
    background-color:#ffcc00 !important;
}
a {
    color: #ffcc00;
}
.woocommerce button.button.alt {
    background-color: #ffcc00;
}
.readMore a {
background:#333333;
}
.readMore a:hover {
    background: #afb3b5;
}
.custom-nav a {
    background: #afb3b5;
}
.custom-nav a:hover {
    background: #afb3b5;
}
.effect-default .product-hover .look {
    top: 50px;
}
.effect-default .product-hover .details {
top:100px;
}
.blog-post-info .readMore a, .related-posts .post-info .readMore a {
    color: #ffcc00!important;
}
.sidebar.c-4-12 {
    float: right;
}
.post-type-archive-product .article, .tax-product_cat .article {
    float: left;
}
.popup-product-content span.sku_wrapper, 
.popup-product-content span.posted_in
.entry-summary span.sku_wrapper, 
.entry-summary span.posted_in
 {
    display: block;
}
 .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover {
	background-color: #ffcc00;
}
.woocommerce button.button.disabled {
	padding:0px;
}
.woocommerce div.product .single_variation_label,
.woocommerce div.product .single_quantity_label {
    white-space: nowrap;
    font-size:16px;	
    color:#333333;	
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0px;
}
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img {
    border: 1px solid #eeeeee;
    border-radius: 3px;
}

#primary-navigation .navigation a {
    padding: 8px 50px;
}
#primary-navigation .navigation .menu-item-has-children > a {
    padding-right: 50px;
}

#primary-navigation .navigation .sub-menu a {
    padding: 6px 20px;
}
#primary-navigation .navigation .sub-menu .menu-item-has-children > a {
    padding-right: 20px;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
    padding: 0px 27px;
}
.woocommerce ul.products li.product .product-title, .woocommerce-page ul.products li.product .product-title, .woocommerce .related-products .product-title {
	min-height:48px;
}
 .woocommerce div.product .woocommerce-tabs ul.tabs li.active a  {
	color:#ffcc00;
}
.woocommerce div.product p.stock {
    font-size: 12px;
    color: #928b8b;
    text-transform: uppercase;
}
span.sku_wrapper {
    font-weight: bold;
    color: #333333;
    font-size: 18px;
}
span.sku {
    font-size: 18px;
}
#shipping_method label {
    font-size: 15px;
}
small.includes_tax {
    display: none;
}
.woocommerce button.button.alt:hover {
    background-color: #928b8b;
}
.woocommerce div.product div.images .flex-control-thumbs {
    margin-top: 12px;
}
input#place_order {
    background-color: #ffcc00 !important;
}
#move-to-top {
background:#ffcc00;
}
.woocommerce form .form-row .input-checkbox#terms {
    margin: 4px 8px 0 0;
}
.woocommerce form .form-row label {
    font-size: 15px;
}
.woocommerce .cart-actions .checkout-button {
background:#ffcc00;
}
.woocommerce-variation-description #dpsp-content-bottom {
    display: none !important;
}
.header-3 #secondary-navigation li a:hover {
    color: #333333 !important;
}
.mts-cart-content-footer a.button.mts-cart-button {
    color: #ffcc00 !important;
}
.ajax-search-results-container {
    z-index: 9999 !important;
}

.ajax-search-results .thetime {
display: none;
}
#header .widget_search {
    margin-right: 80px;
    margin-bottom: 0;
    width: 400px;
}
.wc_ps_header_container .wc_ps_nav_submit {
    background-color: #ffcc00;
    border-right: 0;
    border-left: 0 solid #ffcc00 !important;
}
#primary-navigation .navigation .sub-menu a {
    padding: 2px 20px;
    font-size:13px;
}

.breadcrumb {
	margin-left:10px;
}

/* ** HERE ** */
.woocommerce-checkout .woocommerce table.shop_table tr:first-child td {
    width: 35%;
}
button#place_order {
       background-color: black !important;
}

/* ******* MEDIA QUERIES ******* */





@media (max-width: 1050px)  {
	#header .widget_search {
	    margin-right: 80px;
	    margin-bottom: 0;
	    width: 300px;
	}
	.thin-banner .text-1, .thin-banner .text-2 {
		font-size: 22px !important;
		line-height:auto;		
	}

}



@media (max-width: 960px) {

	.logo-wrap {
		float: none;
		text-align: center;
	}
	#header h1, #header h2 {
	    float: none;
	}
	#header .header-right {
	    float: none;
	}	
	
	#header .header-right-below {
	    float: none;
	    margin-right: auto;
	    margin-left: auto;
	    width: 75%;
	}
	#header .widget_search {
	    width: auto;
	}
	#logo a {
	    margin-left: 5%;
	}
	.thin-banner .text-1,
	.thin-banner .text-2,
	.thin-banner .readMore
 	{
		float:none !important;
	}
	.payment-guarantee {
	    width: auto;
	    padding-right: 10px !important;
	    padding-left: 10px !important;
	}
}

@media (max-width: 865px) {

	#header .widget_search {
	    width: 100% !important;
	    float: none;
	    margin-bottom: 25px !important;
	    max-width: none;
	}

	#site-header {
	    border-bottom: 1px solid #928b8b;
	}

	.limited-offers-with-sidebar.home-section {
	    display: none;
	}
	.featured-blog-post {
    	    width: 46%;
	    max-width: none;
	    margin-bottom: 20px;
	}
	.breadcrumb {
		display:none;
	}
	#sidebar .widget {
	    display: none;
	}

}

@media (max-width: 800px) {
	.article {
	    width: 100%;
	}
	.single-product .article, .c-8-12 {
	    width: 100%;
	}
	.woocommerce-cart .c-4-12 {
	    max-width: none;
	}
	.woocommerce .woocommerce-checkout-review-order {
   		max-width: none; 
	}
	.woocommerce ul#shipping_method li label {
	    font-size: 13px;
	}
	.payment-content {
	    width: 100%;
	    max-width: none;
	}
	.widgets-num-4 .f-widget {
	    width: 100%;
	}
	
}

@media (max-width: 465px) {

	.footer-icons .card-list li {
		float: none;
	}
	.footer-icons .card-list {
		width:100% !important;
    		border-right: 0px;
	}
	.footer-icons .social-icons {
	    width: 100%;	
	    padding-left: 25%;
	}
	.footer-icons .social-icons-inner {
	    float: none !important;
	    text-align: center;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce ul.products li.product:nth-child(3n), .woocommerce-page ul.products li.product:nth-child(3n) {
	    width: 98%;
	    margin-right: 4%;
	    max-width: 100%;
	}
}